Bug 197284 - right-click menu missing Terminal entry
right-click menu missing Terminal entry
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
: Reopened
Depends On: 200102
  Show dependency treegraph
Reported: 2006-06-29 17:01 EDT by Jeff Bastian
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-09-04 12:50:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jeff Bastian 2006-06-29 17:01:05 EDT
Description of problem:
The right-click menu in fc6test1's Gnome is missing a Terminal entry.

In RHEL4, Gnome had a Terminal in the menu but KDE did not.  Now in FC6, KDE has
Konsole but Gnome is missing the Terminal.  Please add Terminal back to the
right-click menu in Gnome.

Version-Release number of selected component (if applicable):
(I'm assuming the right-click menu is part of gnome-desktop, but I could be wrong.)

How reproducible:
Every time

Steps to Reproduce:
1. Install fc6test1
2. Login with Gnome
3. Right click on the desktop and note that there is no method to start a
terminal program
Actual results:
Terminal missing from menu

Expected results:
Terminal should be in menu

Additional info:
Comment 1 Rahul Sundaram 2006-06-30 19:57:21 EDT

The menu entry was removed in GNOME 2.12 and above versions. See the above
references for more details. This is not a bug. 
Comment 2 David Mair 2006-07-05 13:03:00 EDT
This wasn't opened as a bug.  This is an RFE to keep the terminal link in the
desktop menu in the next version of RHEL.  Please see linked IT as well.
Comment 4 Jeff Bastian 2006-07-20 12:39:30 EDT
I just tried installing the nautilus-open-terminal-0.6 plugin on FC6 Test 1 and
it seems to work as expected.  Please include this plugin in FC6 and RHEL5.
Comment 5 Rahul Sundaram 2006-07-20 12:45:05 EDT
Note that nautilus-open-terminal in Fedora Extras adds a entry in the middle of
the menu while the original location was at the end. It makes more sense to
retain the same location if we are providing this plugin by default
Comment 8 Imed Chihi 2006-07-28 11:16:18 EDT
This is being tracked for Nokia BI in

Comment 9 Alexander Larsson 2006-09-04 12:50:39 EDT
This is in extras now, closing.

Note You need to log in before you can comment on or make changes to this bug.